/* Class = "NSTextFieldCell"; title = "Object Count"; ObjectID = "494"; */
"Object Count" = "Contagem de objetos";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "567"; */
"View" = "Visualizar";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "568"; */
"Tab" = "Aba";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "579"; */
"Name" = "Nome";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "673"; */
"Text Cell" = "Célula de texto";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "581"; */
"Item 2" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "672"; */
"Size" = "Tamanho";